Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:28:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation suhail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suhail Bot:  Hi Suhail ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551320225            04:05 PM, 11th Apr                   Mohammad                    Hi  Suhail, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:06 PM, 11th Apr                     suhail                    Can u call me           04:07 PM, 11th Apr                     suhail                    I need to change two products because that’s sizes deference...           04:08 PM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:08 PM, 11th Apr                   Mohammad                   you can call on 8006927           04:08 PM, 11th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           04:09 PM, 11th Apr                     suhail                    Order 9649814642           04:09 PM, 11th Apr                     suhail                    Thank you for your order. Order 9649814642 for Skinny Fit Textured Mid-Rise J... +5more item(s) for AED 314.0 is confirmed. Expect delivery by 13-04-2021.           04:10 PM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:10 PM, 11th Apr                     suhail                    Sorry           04:11 PM, 11th Apr                   Mohammad                   Thank you for holding up           04:11 PM, 11th Apr                   Mohammad                   In the meantime, an exchange is not available for Max products. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.maxfashion.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (brand) store across the UAE.           04:12 PM, 11th Apr                     suhail                    But I can’t open my account           04:12 PM, 11th Apr                   Mohammad                   If you are still facing the issue, kindly clear your browser's search history and cookies and try Logging in again.  If the same problem persists, please provide us with the screenshot of the error, the type of phone and the type of mobile version that you are using for further assistance.           04:13 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           04:14 PM, 11th Apr                     suhail                    What anything else man u didn’t solve my problems...?           04:16 PM, 11th Apr                   Mohammad                   Please provide us  the screenshot of the error           04:16 PM, 11th Apr                   Mohammad                   the type of phone and the type of mobile version that you are using for further assistance.           04:17 PM, 11th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:18 PM, 11th Apr                     suhail                             04:19 PM, 11th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           04:19 PM, 11th Apr                     suhail                    [email-masked]           04:19 PM, 11th Apr                     suhail                    Or i can change any nearby your stores           04:21 PM, 11th Apr                   Mohammad                   No ,           04:22 PM, 11th Apr                   Mohammad                   Sorry ,In the meantime, an exchange is not available for Max products. You can return online purchases through the  three channels:           04:23 PM, 11th Apr                     suhail                    Hlooo           04:25 PM, 11th Apr                   Mohammad                   Yes           04:26 PM, 11th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           04:28 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386263